CVE-2015-5210

2015-11-02T14:59:04
ID CVE-2015-5210
Type cve
Reporter NVD
Modified 2015-11-03T21:46:52

Description

Open redirect vulnerability in Apache Ambari before 2.1.2 allows remote attackers to redirect users to arbitrary web sites and conduct phishing attacks via a URL in the targetURI parameter.